ocaml-variants

OCaml 4.02.3 compiled with musl-gcc -static
Description

Requires musl-gcc to be installed (package musl on Arch Linux, musl-tools on Debian, musl-dev on Alpine)

Install
Published
28 Mar 2018
Authors
Maintainers
Sources
ocaml-4.02.3.tar.gz
md5=ef1a324608c97031cbd92a442d685ab7
Dependencies
Reverse Dependencies
ocaml = "4.02.3"
ocaml-config = "1" | >= "3"